@charset "utf-8";
/* CSS Document */
body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	background: url("/~images/template/background.gif") repeat-x scroll center top #f5f5f5;
}
h1 {
	font-size:22px;
	margin-bottom:7px;
	color:#954232;
}
h2 {
	margin-top:25px;
	font-size:16px;	
	margin-bottom:7px;
	color:#954232;
}
h3 {
	font-size:14px;	
	margin-bottom:7px;
	color:#000;
	line-height:19px;
}
p {
	line-height:17px;
	margin-bottom:10px;
}
#header {
	margin:0 auto;
	width:960px;
}
#topBar {
	padding:8px 0px;
	color:#FFF;
}
#logoAndBanner {
	margin-top:25px;
	width:960px;
	height:385px;
}
#logo {
	float:left;
	width:177px;
	height:328px;
	background: url("/~images/template/logo.jpg");
}
#banner {
	padding:10px;
	background-color:#fff;
	border:1px solid #ccc;
	float:right;
	width:700px;
	height:280px;
	margin-top:30px;
}
#punchline {
	width:960px;	
	font-size:19px;
	padding:19px 0px;
}
#nav {
	width:960px;
	margin:0 auto;
	color:#fff;
}
#nav li {
	display:inline;	
}
#nav ul {
	width:960px;
	margin-bottom:1px;
	margin-left:18px;
}
#nav a {
	float:left;
	padding:27px 34px;
	text-decoration:none;
	color:#fff;
	background: url("/~images/template/notch.gif") repeat-y scroll center right;
}
#nav a:hover {
	color:#FC6;
}

#nav li.current a {
	color:#FC6;
}			



#wrapper {
	margin:0 auto;
	width:960px;
}
#container {
	float:left;
	background: url("/~images/template/contentbk.jpg") repeat-y scroll center top #f5f5f5;
	width:958px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#content {
	width:610px;
	padding:30px;
	float:left;
	background-color:#fff;
}
#sidebar {
	float:left;
	width:228px;
	padding:30px;
	background-color:#ededed;
	text-align:center;
	line-height:18px;
}
section {
	float:left;
}
section a {
	font-weight:bold;	
	text-decoration:none;
	color:#000;
}

section a:hover {
	color:#333;
}
			
.framed {
	float:left;
	margin-right:15px;
	padding-top:21px;
	padding-left:18px;
	padding-bottom:21px;
	padding-right:17px;
	background: url("/~images/template/frame.jpg");
}
#footer {
	float:left;
	background-color:#333;
	width:100%;
}
#footerInfo {
	margin:0 auto;
	width:960px;
	height:200px;
	color:#fff;
	text-align:center;
}
#footerInfo a {
	text-decoration:none;
}
#footerInfo li {
	display:inline;	
}
#footerInfo ul {
	margin-top:25px;
	margin-bottom:25px;
	border-top:1px solid #444;
	border-bottom:1px solid #444;
	float:left;
	width:960px;
}
#footerInfo a {
	text-decoration:none;
	color:#fff;
}
#footerInfo a:hover {
	color:#FC6;
}
#footerInfo ul a {
	float:left;
	padding:15px;
	padding-left:30px;
	padding-right:30px;
	color:#fff;
}
#footbar {
	margin:0 auto;
	width:960px;
	height:37px;
	background: url("/~images/template/footerbk.jpg");
}
.buttons {
	float:left;
	margin-top:20px;	
}
.buttons a {
	text-decoration:none;	
}
#booking {
	float:left;
	width:225px;
	margin-bottom:20px;
	border:1px solid #aaa;
	background: url("/~images/template/bookingbk.gif") repeat-x scroll center top #ccc;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;		
}
.objFix {
	clear:both;
	height:auto;
}

.rwr_label {
	font-weight:bold;
	margin-top:10px;
	float:left;
}
.rwr_dayLabel {
	margin-right:5px;
}			
			.rwr_picker {
    		margin-right:5px;
    		border:1px solid #ccc;
    		padding:3px;
			}
			.rwr_block {				
				float:left;
				margin-top:5px;
				margin-left:25px;
			}
			.rwr_button { background:url(/~images/template/bookingbtn.jpg); width:184px; height:37px; border:0; margin-top:5px; margin-bottom:15px; float:left;} 
			
			.rwr_button:hover { cursor:pointer; }		

			.rList {
				width:300px;
				float:left;
				line-height:18px;
			}
			.rList li {
		   	background-image: url("/~images/template/tick.png");
    		background-position: 0 0px;
    		background-repeat: no-repeat;
   		 	padding: 0 0 7px 25px;
   		 	margin-left:10px;   		 	
			}
			#lists {
				float:left;
				width:100%;
				margin-bottom:20px;
			}
			.room, .room2 {
				margin-top:25px;
				background: none repeat scroll 0 0 #EFEFEB;
				-webkit-border-bottom-right-radius: 10px;
				-webkit-border-bottom-left-radius: 10px;
				-moz-border-radius-bottomright: 10px;
				-moz-border-radius-bottomleft: 10px;
				border-bottom-right-radius: 10px;
				border-bottom-left-radius: 10px;					
			}			
			.room2 {
				min-height:360px;	
			}		
			.room h2, .room2 h2 {
				margin:0px;
			}			
			.boxheader {
				background: none repeat scroll 0 0 #FAFAFA;
    		border: 1px solid #EFEFEB;
   			padding: 15px 24px;   			
			}
			.boxcontent {
				color: #666666;
    		font-size: 12px;
    		padding: 20px 250px 17px 24px;
			}			
			.boximage, .boximage2, .boximage3  {
			    margin-left: 388px;
			    margin-top: -25px;
			    position: absolute;
			    background-color:#fff;
			    width:180px;		
			   	padding:10px;
			 		border:1px solid #ccc;	    
			 		box-shadow: 0 12px 10px -13px rgba(0, 0, 0, 0.7);
			}
			.boximage2 {
			    margin-top: 130px;
			}			
			.boximage3 {
			    margin-top: 145px;
			}					
			
			.normalBullets li {
				background-image: url("/~images/template/bullet.png");
    		background-position: 0 -3px;
    		background-repeat: no-repeat;
   		 	padding: 0 0 8px 25px;
   		 	margin-left:10px;
			}		
			.linkBullets a {
				text-decoration:none;
				color:#000;
			}			
			.linkBullets a:hover {
				color:#666;
			}			
			.linkBullets li {
				background-image: url("/~images/template/bullet.png");
    		background-position: 0 -1px;
    		background-repeat: no-repeat;
   		 	padding: 0 0 8px 25px;
   		 	margin-left:10px;
			}
			.linkBullets {
				margin-top:7px;
			}
			
		
			
			
			
/* contact form */
.myForm input, textarea {  
	  padding: 12px;  
    border: solid 1px #C9C9C9;  
    outline: 0;  
		background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
		-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	border-radius: 5px; /* CSS3 */
  	margin-left:10px;
  	margin-bottom:15px;
  	width:200px;
}    
.myForm textarea {  
   width: 420px;  
   max-width: 420px;  
   height: 150px;  
   line-height: 150%;      
}    
.myForm {
		float:left;
}
.myForm h2 {
		float:left;
		margin-bottom:10px;
}
#banner {
		box-shadow: 0 12px 10px -13px rgba(0, 0, 0, 0.7);
}
